uuid: c5d97546-10d2-46e0-9324-1164bdd04cbb
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_projets_curates
field_name: field_projets_curates
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
